Subject: [MMUSIC] WG last call: IMG requirements and framework

From: Colin Perkins <[email-masked]>
Date: Mon, 1 Mar 2004 18:19:42 +0900

This is to announce a working group last call on the Protocol Requirements
for Internet Media Guides <draft-ietf-mmusic-img-req-03.txt> and Framework
for Usage of Internet Media Guides <draft-ietf-mmusic-img-framework-03.txt>

Please send any final comments on these drafts to the mailing list by 15th
March 2004. If no substantive technical comments are received by that time,
we propose to request the IESG to publish these as Informational RFCs.

Colin and Joerg

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic